<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paymentpagseguro', language 'ro', version '3.11'.
 *
 * @package     enrol_paymentpagseguro
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cost'] = 'Taxă percepută în fiecare lună';
$string['cost2'] = 'Taxă de înregistrare';
$string['cost2_help'] = 'Valoare pe care utilizatorul trebuie să o plătească pentru a accesa cursul!';
$string['cost_help'] = 'Suma percepută în fiecare lună în plata lunară!';
$string['costerror'] = 'Prețul abonamentului trebuie să fie numeric';
$string['costmonthly'] = 'Cost lunar: R$ {$a}';
$string['costunique'] = 'Cost: R$ {$a}';
$string['defaultrole'] = 'Alocă rol';
$string['defaultrole_help'] = 'Selectați poziția care ar trebui să fie atribuită utilizatorilor în timpul înregistrărilor plătite prin Pagseguro';
$string['email'] = 'E-mail PagSeguro';
$string['email_desc'] = 'E-mail PagSeguro';
$string['enrolenddate'] = 'Termen-limită aplicare';
$string['enrolenddate_help'] = 'Dacă este activat, utilizatorii se pot abona numai până la această dată.';
$string['enrolperiod'] = 'Durata înscrierii';
$string['enrolperiod_help'] = 'Intervalul implicit de timp în care înscrierea este validă, începând cu momentul în care utilizatorul este înscris. Dacă este dezactivată, durata înscrierii va fi implicit nelimitată.';
$string['enrolstartdate'] = 'Începutul înregistrărilor';
$string['enrolstartdate_help'] = 'Dacă este activat, utilizatorii pot fi înscriși numai începând cu această dată.';
$string['errorapi'] = 'API PagSeguro!';
$string['errorlowvalue'] = 'Valoarea este prea mică!';
$string['errornoenrolment'] = 'Nu s-au găsit matrici!';
$string['expiredaction'] = 'Acțiune la expirarea înscrierii';
$string['expiredaction_help'] = 'Ce măsuri întreprindeți la expirarea înregistrării?';
$string['faulback'] = 'Dezactivează în mod implicit?';
$string['faulback_help'] = 'În cazul în care plata taxei de școlarizare eșuează, școlarizarea trebuie dezactivată ?!';
$string['months'] = 'Număr de luni';
$string['months_help'] = 'Dacă este setat la 0 (ZERO), plata este unică. Dacă setați mai mult de 3, aceasta va fi lunară!';
$string['monthserror'] = 'Luna trebuie să fie un număr între 0 și 24!';
$string['monthsmaxerror'] = 'Maxim 24 de luni';
$string['nocost'] = '<span style="color: #ff0404">Fără preț stabilit de administrator!</span>';
$string['payforpagseguro'] = 'Plătiți acum cu PagSeguro';
$string['paymentpagseguro:config'] = 'Configurați metoda de înscriere a pagseguro';
$string['paymentpagseguro:manage'] = 'Gestionați utilizatorii abonați';
$string['paymentpagseguro:unenrol'] = 'Retrageți utilizatorii cursului';
$string['paymentpagseguro:unenrolself'] = 'Retrage-mă de la curs';
$string['paymentredirect'] = '<h2>Crearea unei cereri de plată</h2>
    <p>Adresă URL plată: <strong>{$a}</strong></p>
    <p><a title="Adresă URL plată" href="{$a}" target=_blank">Mergi la adresa URL plată.</a></p>';
$string['paytext'] = 'În fiecare zi {$a->date} veți fi taxat R$ {$a->costlocaled} pentru curs {$a->fullname}';
$string['pluginname'] = 'Abonament cu plată de către Pagseguro';
$string['pluginname_desc'] = 'Curs gratuit pentru plata prin Pagseguro!';
$string['privacy:metadata'] = 'Plugin-ul partajează date cu PagSeguro';
$string['requestpayforpagseguro'] = 'Acest curs implică plata taxei de înregistrare înainte de acces.';
$string['signforpagseguro'] = 'Înscrieți-vă acum cu PagSeguro';
$string['status'] = 'Activați semnăturile?';
$string['subscriptions'] = 'Activați semnăturile în formular';
$string['subscriptions_desc'] = 'Dacă este bifată, abonamentul activează opțiunea de semnături.';
$string['token'] = 'Token securizat Pagen';
$string['token_desc'] = 'Token securizat Pagen';
$string['unenrolselfconfirm'] = 'Sunteți sigur că doriți să dezinstalați din curs "{$a}"?';
