<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'ro', version '3.11'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'Adăugați categorie';
$string['addcomment'] = 'Adaugă comentariu';
$string['addentry'] = 'Adaugă o noțiune nouă';
$string['addingcomment'] = 'Adaugă un comentariu';
$string['alias'] = 'Cuvânt cheie';
$string['aliases'] = 'Cuvinte cheie';
$string['aliases_help'] = 'Fiecare noțiune nouă în glosar poate avea o listă de cuvinte cheie asociate (sau pseudonime). În cazul în care definiția se asociază automat, atunci orice cuvânt cheie va fi, de asemenea, asociat în mod automat.

Introduceţi fiecare cuvânt cheie pe un rând separat (nu delimitate prin virgule).';
$string['allcategories'] = 'Toate categoriile';
$string['allentries'] = 'TOATE';
$string['allowcomments'] = 'Permite comentarii la noțiuni';
$string['allowcomments_help'] = 'Dacă opțiunea este activată, toţi participanţii care au permisiunea de a posta comentarii  vor putea să adauge comentarii la noțiunile din glosar.';
$string['allowduplicatedentries'] = 'Permite noțiuni duplicate';
$string['allowduplicatedentries_help'] = 'Dacă opțiunea este activată, se pot posta mai multe noțiuni cu aceeași denumire.';
$string['allowprintview'] = 'Permiteți vizualizarea pentru tipar';
$string['allowprintview_help'] = 'Dacă opțiunea este activată, cursanților li se afișează un link către o versiune printabilă a glosarului. Acest link este întotdeauna disponibil profesorilor.';
$string['andmorenewentries'] = 'și {$a} noțiuni noi';
$string['answer'] = 'Răspuns';
$string['approvaldisplayformat'] = 'Formatul de afișare a aprobării';
$string['approvaldisplayformat_help'] = 'Când aprobați noțiuni din glosar, vă recomandăm să utilizați un alt format de afișare';
$string['approve'] = 'Aprobă';
$string['areaattachment'] = 'Atașamente';
$string['areaentry'] = 'Definiții';
$string['areyousuredelete'] = 'Sunteți siguri că doriți să ștergeți această noțiune?';
$string['areyousuredeletecomment'] = 'Sunteți siguri că doriți să ștergeți acest comentariu?';
$string['areyousureexport'] = 'Sunteți siguri că doriți să exportați aceast articol în';
$string['ascending'] = 'ascendent';
$string['attachment'] = 'Atașament';
$string['attachment_help'] = 'Aveţi posibilitatea să ataşaţi opţional, unul sau mai multe fişiere la o noțiune din glosar.';
$string['author'] = 'autor';
$string['authorview'] = 'Afișare după autor';
$string['back'] = 'Înapoi';
$string['cachedef_concepts'] = 'Conectarea noțiunilor';
$string['cantinsertcat'] = 'Nu se poate insera categorie';
$string['cantinsertrec'] = 'Nu se poate insera înregistrare';
$string['cantinsertrel'] = 'Nu se poate insera relaţia categorie-definiție';
$string['casesensitive'] = 'Se verifică existenţa majusculelor';
$string['casesensitive_help'] = 'Această setare specifică dacă este nevoie de o potrivire exactă a textului cand vine vorba de majuscule și/sau minuscule atunci când se auto-asociază o noțiune.';
$string['cat'] = 'cat';
$string['categories'] = 'Categorii';
$string['category'] = 'Categorie';
$string['categorydeleted'] = 'Categorie ștearsă';
$string['categoryview'] = 'Afișare pe categorii';
$string['changeto'] = 'schimbă cu {$a}';
$string['cnfallowcomments'] = 'Stabiliţi dacă un glosar acceptă implicit comentarii la noțiuni';
$string['cnfallowdupentries'] = 'Stabiliţi dacă un glosar acceptă implicit noțiuni duplicate';
$string['cnfapprovalstatus'] = 'Stabiliţi status-ul implicit (aprobat/neaprobat) pentru o noțiune postată de un cursant';
$string['cnfcasesensitive'] = 'Definiți dacă o noțiune, atunci când este conectată, este sensibilă la majuscule și minuscule în mod implicit';
$string['cnfdefaulthook'] = 'Stabiliţi care este selecţia implicită ce va fi afişată când glosarul este vizualizat pentru prima dată';
$string['cnfdefaultmode'] = 'Selectaţi cadrul care va fi afişat implicit la prima vizualizare a glosarului';
$string['cnffullmatch'] = 'Definiți dacă o intrare, atunci când este conectată, trebuie să se potrivească în mod implicit cu majusculele din textul țintă';
$string['cnflinkentry'] = 'Stabiliţi dacă unei definiții îi va fi asociat implicit un link';
$string['cnflinkglossaries'] = 'Stabiliţi dacă unui glosar îi va fi asociat implicit un link';
$string['cnfrelatedview'] = 'Selectați formatul de afișare care va fi utilizat pentru conectarea automată și vizualizarea intrărilor.';
$string['cnfshowgroup'] = 'Specificați dacă pauza de grup trebuie să fie afișată sau nu.';
$string['cnfsortkey'] = 'Stabiliţi cheia de sortare implicită.';
$string['cnfsortorder'] = 'Stabiliţi ordinea de sortare implicită.';
$string['cnfstudentcanpost'] = 'Stabiliţi dacă studenţii au permisiunea de a posta noțiuni: implicit da / implicit nu';
$string['cnftabs'] = 'Selectați filele vizibile pentru acest format de glosar';
$string['comment'] = 'Comentariu';
$string['commentdeleted'] = 'Comentariul a fost șters.';
$string['comments'] = 'Comentarii';
$string['commentson'] = 'Comentarii la';
$string['commentupdated'] = 'Acest comentariu a fost actualizat.';
$string['completiondetail:entries'] = 'Adăugați noțiuni: {$a}';
$string['completionentries'] = 'Cursanții trebuie să creeze noțiuni:';
$string['completionentriesdesc'] = 'Cursanții trebuie să aibă cel puțin {$a} noțiune/noțiuni';
$string['completionentriesgroup'] = 'Se solicită noțiuni';
$string['concept'] = 'Noțiune';
$string['concepts'] = 'Noțiuni';
$string['configenablerssfeeds'] = 'Acest parametru permite activarea posibilităţii de afişa fluxul RSS în toate glosarele. Pentru a afişa însă fluxul RSS va trebui să activaţi manual această opţiune pentru fiecare glosar.';
$string['current'] = 'Sortate în prezent {$a}';
$string['currentglossary'] = 'Glosar curent';
$string['date'] = 'data';
$string['dateview'] = 'Afișare în funcţie de dată';
$string['defaultapproval'] = 'Aprobat în mod implicit';
$string['defaultapproval_help'] = 'Dacă se alege Nu, noțiunile vor necesita aprobarea unui profesor înainte de a deveni vizibile pentru toată lumea.';
$string['defaulthook'] = 'Default hook';
$string['defaultmode'] = 'Mod implicit';
$string['defaultsortkey'] = 'Cheie de sortare implicită';
$string['defaultsortorder'] = 'Ordine de sortare implicită';
$string['definition'] = 'Definiție';
$string['definitions'] = 'Definiții';
$string['deletecategory'] = 'Ștergeți categoria';
$string['deleteentry'] = 'Şterge definiția';
$string['deleteentrya'] = 'Șterge noțiune: {$a}';
$string['deletenotenrolled'] = 'Şterge noțiunile inserate de cursanţii care nu sunt înscrişi la curs';
$string['deletingcomment'] = 'Se șterge comentariul';
$string['deletingnoneemptycategory'] = 'Ştergerea acestei categorii nu va şterge automat şi noțiunile pe care le conţine - acestea vor fi marcate ca neaparţinând niciunei categorii.';
$string['descending'] = 'descendent';
$string['destination'] = 'Destinația noțiunilor importate';
$string['destination_help'] = 'Noțiunile pot fi importate şi adăugate la un glosar existent sau la un glosar nou, caz în care un glosar nou va fi creat pe baza informaţiilor din fişierul XML.';
$string['disapprove'] = 'Anulați aprobarea';
$string['displayformat'] = 'Format afişare';
$string['displayformat_help'] = 'Există 7 formate de afişare:

* Simplu, stil dicţionar - Nu sunt afișați autorii iar atașamentele sunt afişate ca link-uri
* Continuu, fără autor - Noțiunile sunt afişate una după alta având ca separare doar icoanele de editare
* Complet, cu autor - Un format de afișare asemănător forum-ului, în care datele autorului şi fişierele ataşate sunt afişate ca link-uri
* Complet, fără autor - Un format de afișare asemănător forum-ului, fără autori şi cu fişierele ataşate afişate ca link-uri
* Enciclopedie - La fel ca formatul "Complet cu autor", dar imaginile ataşate sunt afişate în corpul definiției
* Listă de definiții - Conceptele sunt enumerate ca link-uri
* Întrebări frecvente (en. FAQ) - Cuvintele ÎNTREBARE şi RĂSPUNS sunt anexate definițiilor conceptelor.';
$string['displayformatcontinuous'] = 'Continuu, fără autor';
$string['displayformatdefault'] = 'Implicit la același format de afișare';
$string['displayformatdictionary'] = 'Simplu, stil dicţionar';
$string['displayformatencyclopedia'] = 'Enciclopedie';
$string['displayformatentrylist'] = 'Lista noțiunilor';
$string['displayformatfaq'] = 'Întrebări frecvente';
$string['displayformatfullwithauthor'] = 'Complet, cu autor';
$string['displayformatfullwithoutauthor'] = 'Complet, fără autor';
$string['displayformats'] = 'Formate afişare';
$string['displayformatssetup'] = 'Configurarea formatelor de afișare';
$string['duplicatecategory'] = 'Dublează categoria';
$string['duplicateentry'] = 'Noțiune duplicată';
$string['editalways'] = 'Permiteți întotdeauna editarea';
$string['editalways_help'] = 'Această setare specifică dacă noțiunile vor putea fi editate întotdeauna sau dacă cursanții își pot edita noțiune într-o perioadă alocată de editare (de obicei, 30 minute).';
$string['editcategories'] = 'Modificare categorii';
$string['editcategory'] = 'Editați categoria';
$string['editentry'] = 'Modifică noțiune';
$string['editentrya'] = 'Editează noțiunea: {$a}';
$string['editingcomment'] = 'Modificare comentariu';
$string['entbypage'] = 'Numărul de noțiuni afișate pe o pagină';
$string['entries'] = 'Noțiuni';
$string['entrieswithoutcategory'] = 'Noțiuni care nu aparțin niciunei categorii';
$string['entry'] = 'Noțiune';
$string['entryalreadyexist'] = 'Există deja o noțiune cu acest nume';
$string['entryapproved'] = 'Această noțiune a fost aprobată';
$string['entrydeleted'] = 'Noțiune ştearsă';
$string['entryexported'] = 'Noțiunea a fost exportată cu succes';
$string['entryishidden'] = '(această noțiune este ascunsă)';
$string['entryleveldefaultsettings'] = 'Setări implicite la nivelul noțiunii';
$string['entrylink'] = 'Link-uk noțiunii: {$a}';
$string['entrynotapproved'] = 'Noțiunea nu este aprobată';
$string['entrysaved'] = 'Această noțiune a fost salvat';
$string['entryupdated'] = 'Această noțiune a fost actualizată';
$string['entryusedynalink'] = 'Acestei noțiunii se asociază automat şi obligatoriu un link';
$string['entryusedynalink_help'] = 'Dacă un administrator a activat auto-asocierea la nivelul întregului site şi se bifează această casetă definiția va fi asociată automat cu termenii conceptelor şi a frazelor identice din întreg restul cursului.';
$string['errcannoteditothers'] = 'Nu aveţi permisiunea să modificaţi noțiunile inserate de alţi utilizatori.';
$string['errconceptalreadyexists'] = 'Această noțiune există deja. În cadrul acestui glosar nu sunt permise duplicate.';
$string['errdeltimeexpired'] = 'Nu se mai poate elimina. S-a depășit timpul!';
$string['erredittimeexpired'] = 'Timpul alocat modificării acestei noțiuni a expirat.';
$string['errorparsingxml'] = 'S-a produs o eroare la procesarea acestui fişier. Asiguraţi-vă că foloseşte o sintaxă XML corectă.';
$string['eventcategorycreated'] = 'Categoria a fost creată';
$string['eventcategorydeleted'] = 'Categoria a fost ștearsă';
$string['eventcategoryupdated'] = 'Categoria a fost actualizată';
$string['evententryapproved'] = 'Noțiunea a fost aprobată';
$string['evententrycreated'] = 'Noțiunea a fost creată';
$string['evententrydeleted'] = 'Noțiunea a fost ștearsă';
$string['evententrydisapproved'] = 'Noțiunea a fost respinsă';
$string['evententryupdated'] = 'Noțiunea a fost actualizată';
$string['evententryviewed'] = 'Noțiunea a fost vizualizată';
$string['explainaddentry'] = 'Adăugaţi o nouă noțiune la acest glosar.<br />Câmpurile "noțiune" şi "definiţie" sunt obligatorii.';
$string['explainall'] = 'Afişează TOATE noțiunile într-o singură pagină.';
$string['explainalphabet'] = 'Examinare glosar cu acest index';
$string['explainexport'] = 'Dați click pe butonul de mai jos pentru a exporta noțiunile din cadrul acestui glosar.<br />Puteţi să-l importaţi în orice moment în acest curs sau în orice alt curs.<p>Aveţi în vedere faptul că ataşamentele (ex. imaginile) şi numele autorilor nu sunt incluse în procesul de export.</p>';
$string['explainimport'] = 'Trebuie să specificaţi fişierul ce va fi importat şi să definiţi parametrii de desfăşurare ai procesului.<p>Trimiteţi solicitarea şi verificaţi rezultatele obţinute.</p>';
$string['explainspecial'] = 'Afişează noțiunile care nu încep cu o literă.';
$string['exportedentry'] = 'Noțiune exportată';
$string['exportentries'] = 'Exportați noțiuni';
$string['exportentriestoxml'] = 'Exportă noțiuni în fişier XML';
$string['exportfile'] = 'Exportă noțiuni în fişier';
$string['exportglossary'] = 'Exportă glosar';
$string['exporttomainglossary'] = 'Exportă în glosarul principal';
$string['filetoimport'] = 'Fişierul care se importă';
$string['filetoimport_help'] = 'Răsfoiţi şi selectaţi fişierul XML de pe calculatorul dumneavoastră care conţine noțiunile pe care doriți să le importați.';
$string['fillfields'] = 'Câmpurile "noțiune" şi "definiţie" sunt obligatorii';
$string['filtername'] = 'Asociere automată definiții din glosar';
$string['fullmatch'] = 'Doar cuvinte întregi';
$string['fullmatch_help'] = 'Această setare specifică dacă cuvintele luate în întregime vor fi asociate, de exemplu, o definiție în glosar numită "circ" nu va crea un link in interiorul cuvântulului "circuit".';
$string['glossary:addinstance'] = 'Adaugă un nou glosar';
$string['glossary:approve'] = 'Aprobați și anulați aprobarea noțiunilor';
$string['glossary:comment'] = 'Creează comentarii';
$string['glossary:export'] = 'Exportă noțiuni';
$string['glossary:exportentry'] = 'Exportați o singură noțiune';
$string['glossary:exportownentry'] = 'Exportați o singură noțiune a dumneavoastră.';
$string['glossary:import'] = 'Importă noțiuni';
$string['glossary:managecategories'] = 'Administrare categorii';
$string['glossary:managecomments'] = 'Administrare comentarii';
$string['glossary:manageentries'] = 'Administrare noțiuni';
$string['glossary:rate'] = 'Evaluare articole';
$string['glossary:view'] = 'Vezi glosar';
$string['glossary:viewallratings'] = 'Vedeți toate evaluările brute acordate de utilizatori';
$string['glossary:viewanyrating'] = 'Vedeți evaluările totale pe care le-a primit cineva';
$string['glossary:viewrating'] = 'Vedeți evaluarea totală pe care ați primit-o';
$string['glossary:write'] = 'Creare noțiuni noi';
$string['glossaryleveldefaultsettings'] = 'Setări implicite la nivel de glosar';
$string['glossarytype'] = 'Tip de glosar';
$string['glossarytype_help'] = 'Un glosar principal este un glosar în care pot fi importate noțiuni din glosare secundare. Nu poate exista decât un glosar principal într-un curs. Dacă nu este necesară importarea noțiunilor din glosar în alte glosare atunci toate glosarele din curs pot fi glosare secundare.';
$string['guestnoedit'] = 'Vizitatorii nu au permisiunea de a edita glosarele';
$string['importcategories'] = 'Importare categorii';
$string['importedcategories'] = 'Categorii importate';
$string['importedentries'] = 'Noțiuni importate';
$string['importentries'] = 'Importare noțiuni';
$string['importentriesfromxml'] = 'Importare noțiuni din fişier XML';
$string['includegroupbreaks'] = 'Includeți pauze de grup';
$string['indicator:cognitivedepth'] = 'Informații cognitive despre Glosar.';
$string['indicator:cognitivedepth_help'] = 'Acest indicator se bazează pe profunzimea cognitivă atinsă de cursant într-o activitate de glosar.';
$string['indicator:cognitivedepthdef'] = 'Informații cognitive despre Glosar.';
$string['indicator:cognitivedepthdef_help'] = 'Participantul a atins acest procent din angajamentul cognitiv oferit de activitățile glosarului în timpul acestui interval de analiză (niveluri = fără vizualizare, vizualizare, trimitere)';
$string['indicator:socialbreadth'] = 'Informații sociale despre Glosar.';
$string['indicator:socialbreadth_help'] = 'Acest indicator se bazează pe angajamentul social la care a ajuns cursantul într-o activitate de glosar.';
$string['indicator:socialbreadthdef'] = 'Informații sociale despre Glosar.';
$string['indicator:socialbreadthdef_help'] = 'Participantul a atins acest procent din angajamentul social oferit de activitățile glosarului în timpul acestui interval de analiză (niveluri = Fără participare, participant doar)';
$string['isglobal'] = 'Acesta este un glosar global?';
$string['isglobal_help'] = 'Un glosar global are noțiunicare sunt asociate cu termeni din întreg site-ul, nu doar în cursul în care este glosarul. Doar administratorii au permisiunea de a seta un glosar ca fiind glosar global.';
$string['letter'] = 'scrisoare';
$string['linkcategory'] = 'Asociază automat un link acestei categorii';
$string['linkcategory_help'] = 'În cazul în care auto-asocierea cu termeni din glosar este activată, și se selectează această setare, denumirea categoriei va fi asociat (linked) cu termeni identici oriunde ar apărea aceștia în întregul curs. Când un participant va accesa un link cu denumirea categoriei, aceștia vor fi direcționați la pagina "Răsfoiți după categorie" a glosarului.';
$string['linking'] = 'Auto-linking';
$string['mainglossary'] = 'Glosar principal';
$string['maxtimehaspassed'] = 'Ne pare rău dar timpul maxim alocat modificării acestui comentariu ({$a}) a expirat!';
$string['modulename'] = 'Glosar';
$string['modulename_help'] = 'Activitatea de tip glosar permite participanților să creeze și să mențină o listă de definiții, cum ar fi un dicționar, sau să colecteze și să organizeze resurse sau informații.

Un profesor poate permite atașarea noțiunilor la glosare. Imaginile atașate sunt afișate în noțiune. Noțiunile pot fi căutate sau răsfoiți alfabetic sau după categorie, dată sau autor. Noțiunile pot fi aprobate în mod implicit sau necesită aprobarea de către un profesor înainte de a fi vizibile pentru toată lumea.

Dacă filtrul de auto-asocierea a glosarului este activat, noțiunile vor fi asociate automat acolo unde cuvintele și/sau expresiile conceptului apar în cadrul cursului.

Un profesor poate permite comentarii la noțiuni din glosar. Noțiunile pot fi, de asemenea, evaluate de profesori sau studenți (evaluare de către colegi). Evaluările pot fi agregate pentru a forma o notă finală care este înregistrată în catalogul de note.

Glosarele au multe utilizări, cum ar fi:

* O bancă colaborativă de termeni cheie
* Un spațiu pentru „să ne cunoaștem” în care cursanții își adaugă numele și detaliile personale
* O resursă „sfaturi” de bune practici într-un subiect generic
* O zonă de partajare de videoclipuri utile, imagini sau fișiere audio
* O resursă de revizuire a unor activități de reținut';
$string['modulenameplural'] = 'Glosare';
$string['newentries'] = 'Noi noțiuni în glosar';
$string['newglossary'] = 'Glosar nou';
$string['newglossarycreated'] = 'A fost creat un glosar nou.';
$string['newglossaryentries'] = 'Noțiuni noi în glosar:';
$string['nocomment'] = 'Nu s-a găsit niciun comentariu';
$string['nocomments'] = '(Nu s-a găsit niciun comentariu la această noțiune)';
$string['noconceptfound'] = 'Câmpurile "noțiune" şi "definiţie" nu au fost completate';
$string['noentries'] = 'Nu s-au găsit noțiuni în această secţiune';
$string['noentry'] = 'Nu s-a găsit nicio noțiune.';
$string['nopermissiontodelcomment'] = 'Nu puteți șterge comentariile altor utilizatori!';
$string['nopermissiontodelinglossary'] = 'Nu puteți comenta în acest glosar!';
$string['nopermissiontoviewresult'] = 'Puteți vedea doar rezultatele pentru propriile noțiuni';
$string['notapproved'] = 'noțiunea din glosar nu a fost aprobată încă.';
$string['notcategorised'] = 'Fără categorie.';
$string['numberofentries'] = 'Număr de noțiuni';
$string['onebyline'] = '(unul pe linie)';
$string['page-mod-glossary-edit'] = 'Pagina de intrare, adăugare / editare a glosarului';
$string['page-mod-glossary-view'] = 'Vizualizați pagina de editare a glosarului';
$string['page-mod-glossary-x'] = 'Orice pagină de modul de glosar';
$string['pluginadministration'] = 'Administrare glosar';
$string['pluginname'] = 'Glosar';
$string['popupformat'] = 'Format Popup';
$string['print'] = 'Tipărire';
$string['printerfriendly'] = 'Versiune pentru imprimare';
$string['printviewnotallowed'] = 'Nu se permite afişarea pentru imprimare';
$string['privacy'] = 'Confidențialitatea rezultatelor';
$string['privacy:metadata:core_comments'] = 'Comentariile făcute asupra definițiilor glosarului sunt stocate utilizând sistemul core_comment';
$string['privacy:metadata:core_files'] = 'Fișierele legate de definițiile glosarului sunt stocate utilizând sistemul core_files';
$string['privacy:metadata:core_rating'] = 'Evaluările adăugate la noțiunile din glosar sunt stocate utilizând sistemul core_rating';
$string['privacy:metadata:core_tag'] = 'Etichetele adăugate la definițiile glosarului sunt stocate utilizând sistemul core_tag';
$string['privacy:metadata:glossary_entries'] = 'Informații despre noțiunile utilizatorului pentru o anumită activitate de glosar';
$string['privacy:metadata:glossary_entries:attachment'] = 'Atașamentul noțiunii adăugate de utilizator';
$string['privacy:metadata:glossary_entries:concept'] = 'Conceptul noțiunii adăugate de utilizator';
$string['privacy:metadata:glossary_entries:definition'] = 'Definiția noțiunii adăugată de utilizator';
$string['privacy:metadata:glossary_entries:glossaryid'] = 'ID-ul activității glosarului';
$string['privacy:metadata:glossary_entries:timemodified'] = 'Marcajul de timp care indică momentul în care utilizatorul a modificat noțiunea din glosar';
$string['privacy:metadata:glossary_entries:userid'] = 'ID-ul utilizatorului care adaugă această noțiune în glosar';
$string['question'] = 'Întrebare';
$string['rejectedentries'] = 'Noțiuni respinse';
$string['rejectionrpt'] = 'Raport respingeri';
$string['removeallglossarytags'] = 'Eliminați toate etichetele de glosar';
$string['resetglossaries'] = 'Şterge noțiuni din';
$string['resetglossariesall'] = 'Şterge noțiunile din toate glosarele';
$string['rssarticles'] = 'Număr de definiții RSS recente';
$string['rssarticles_help'] = 'Această setare specifică numărul de noțiuni în glosar incluse în flux-ul RSS. Sunt acceptabile, în general, între 5 şi 20.';
$string['rsssubscriberss'] = 'Afişează flux RSS pentru \'{$a}\' concepte';
$string['rsstype'] = 'Feed RSS pentru această activitate';
$string['rsstype_help'] = 'Pentru a activa fluxul RSS pentru această activitate, selectaţi fie conceptele cu autor, fie cele fără autor pentru a fi incluse în flux.';
$string['search:activity'] = 'Glosar - informații despre activitate';
$string['search:entry'] = 'Glosar - noțiuni';
$string['searchindefinition'] = 'Caută textul complet';
$string['secondaryglossary'] = 'Glosar secundar';
$string['showall'] = 'Afişează link-ul TOATE';
$string['showall_help'] = 'Dacă opțiunea este activată, participanţii vor putea răsfoi toate noțiunile deodată.';
$string['showalphabet'] = 'Afișați legăturile alfabetice';
$string['showalphabet_help'] = 'Dacă opțiunea este activată, participanţii vor putea parcurge glosarul în ordine alfabetică.';
$string['showspecial'] = 'Afişează link-ul "Special"';
$string['showspecial_help'] = 'Dacă opțiunea este activată, participanţii vor putea parcurge glosarul după caractere speciale, cum ar fi @ și #.';
$string['sortby'] = 'Sortează în funcţie de';
$string['sortbycreation'] = 'Data creării';
$string['sortbylastupdate'] = 'Ultima actualizare';
$string['sortchronogically'] = 'Ordonează cronologic';
$string['special'] = 'Special';
$string['standardview'] = 'Afișare alfabetică';
$string['studentcanpost'] = 'Cursanţii pot să adauge noțiuni';
$string['tagarea_glossary_entries'] = 'Noțiuni în glosar';
$string['tagsdeleted'] = 'Etichetele din glosar au fost șterse';
$string['totalentries'] = 'Totalul noțiunilor';
$string['usedynalink'] = 'Link automat al noțiunilor din glosar';
$string['usedynalink_help'] = 'În cazul în care auto-asocierea din glosar este activată la nivelul întregului site de către un administrator, formularul "Adaugă o nouă noțiune" va include opțiunea de link automat către cuvintele și frazele conceptului apărute în întreg cursul.';
$string['visibletabs'] = 'Tab-uri vizibile';
$string['waitingapproval'] = 'Se așteaptă aprobarea';
$string['warningstudentcapost'] = '(Valabil doar dacă glosarul nu este cel principal)';
$string['withauthor'] = 'Noțiuni cu autorului';
$string['withoutauthor'] = 'Noțiuni fără autor';
$string['writtenby'] = 'de';
$string['youarenottheauthor'] = 'Nu sunteţi autorul acestui comentariu şi de aceea nu aveţi permisiunea să-l modificaţi.';
