<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'ro', version '3.11'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeparticipantnumberaverage'] = 'Numărul mediu de participanți activi recent ({$a})';
$string['activeusersnumber'] = 'Numărul de utilizatori activi recent ({$a})';
$string['addscreenshots'] = 'Adaugă capturi de ecran';
$string['advertise'] = 'Publicați acest curs pentru ca utilizatorii să poată participa';
$string['advertised'] = 'Pentru ca oamenii să se alăture';
$string['advertiseon'] = 'Distribuiți acest curs pe {$a}';
$string['advertisepublication_help'] = 'Acest curs va fi listat pe Moodle.net ca un curs la care oamenii se pot înscrie și participa. Auto-înregistrarea prin e-mail ar trebui să fie activată pe site și trebuie să activați autoînscrierea la acest curs.';
$string['analyticsactions'] = 'Numărul de acțiuni întreprinse cu privire la predicțiile generate ({$a})';
$string['analyticsactionsnotuseful'] = 'Numărul de acțiuni care marchează o predicție ca nefolositoare ({$a})';
$string['analyticsenabledmodels'] = 'Numărul de modele de predicție activate ({$a})';
$string['analyticspredictions'] = 'Numărul de predicții generate ({$a})';
$string['audience'] = 'Participanți';
$string['audience_help'] = 'Selectaţi publicul ţintă pentru curs';
$string['audienceadmins'] = 'Adminstratori Moodle';
$string['audienceeducators'] = 'Profesori';
$string['audiencestudents'] = 'Studenți';
$string['badgesnumber'] = 'Numărul de badges ({$a})';
$string['communityremoved'] = 'Link-ul către acel curs a fost șters din lista dumneavoastră';
$string['completeregistration'] = 'Înregistrare completă cu Moodle.net';
$string['confirmregistration'] = 'Confirmarea înregistrării';
$string['contributornames'] = 'Alți contributori';
$string['contributornames_help'] = 'Puteţi utiliza acest câmp pentru a lista numele altor persoane care au contribuit la acest curs.';
$string['coursename'] = 'Nume';
$string['coursepublished'] = 'Acest curs a fost publicat cu succes pe \'{$a}\'.';
$string['courseshortname'] = 'Nume prescurtat';
$string['courseshortname_help'] = 'Introduceţi un nume scurt pentru cursul Dvs. Numele nu trebuie să fie unic.';
$string['coursesnumber'] = 'Numărul de cursuri ({$a})';
$string['courseunpublished'] = 'Cursul {$a->courseshortname} nu mai este publicat în {$a->hubname}.';
$string['courseurl'] = 'URL curs';
$string['courseurl_help'] = 'Acesta este URL-ul cursului dvs. Acest URL este afişat ca un link în rezultatele de căutare.';
$string['creatorname'] = 'Creator';
$string['creatorname_help'] = 'Creatorul de curs.';
$string['creatornotes'] = 'Notițele creatorului';
$string['creatornotes_help'] = 'Notele creatorului alcătuiesc un scurt ghid pentru profesorii cu privire la modul de utilizare a cursului.';
$string['deletescreenshots'] = 'Șterge aceste capturi de ecran';
$string['deletescreenshots_help'] = 'Ştergeţi toate screenshot-urile încărcate (en. screenshot- capturi ecran - imagini cu informația afișată de ecranul calculatorului)';
$string['demourl'] = 'URL demo';
$string['demourl_help'] = 'Introduceţi URL-ul demo-ul al cursului dvs. În mod implicit, este URL-ul cursului dumneavoastră. URL-ul demo este afişat ca un link  în rezultatele de căutare.';
$string['description'] = 'Descriere';
$string['description_help'] = 'Acest text descriptiv va fi afișat în lista cursurilor de pe Moodle.net.';
$string['detectednotexistingpublication'] = '{$a->hubname} afișează un curs care nu mai există. Anunțați  administratorul acestui hub că numărul de publicare {$a->id} ar trebui să fie șters.';
$string['downloadable'] = 'Poate fi downloadat';
$string['educationallevel'] = 'Nivel educațional';
$string['educationallevel_help'] = 'Selectaţi nivelul de învăţământ adecvat pentru care a fost conceput acest curs. ';
$string['edulevelassociation'] = 'Asociație';
$string['edulevelcorporate'] = 'Corporație';
$string['edulevelgovernment'] = 'Guvern';
$string['edulevelother'] = 'Alta';
$string['edulevelprimary'] = 'Primar';
$string['edulevelsecondary'] = 'Secundar';
$string['eduleveltertiary'] = 'Terțiar';
$string['emailalert'] = 'Notificări pe mail';
$string['emailalert_help'] = 'Dacă opțiunea este activată, administratorul hub-ului vă va trimite e-mailuri privind chestiuni de securitate şi alte ştiri importante.';
$string['enrollable'] = 'Se pot înscrie';
$string['errorbadimageheightwidth'] = 'Această imagine trebuie să aibă dimensiunea maximă de {$a->width} X {$a->height}';
$string['errorcourseinfo'] = 'A apărut o eroare în timpul extragerii metadatelor cursului din hub ({$a}). Vă rugăm să încercați din nou să extrageți metadatele cursului din hub încărcând din nou pagina. În caz contrar, puteți continua procesul de înregistrare cu următoarele metadate implicite.';
$string['errorcoursepublish'] = 'A apărut o eroare în timpul publicării cursului. ({$a}). Vă rugăm să încercați mai târziu.';
$string['errorcoursewronglypublished'] = 'O eroare de publicare a fost returnată de Moodle.net. Vă rugăm să încercați din nou mai târziu.';
$string['errorotherhubsnotsupported'] = 'Această pagină nu mai poate fi utilizată pentru înregistrare cu directoare de site-uri personalizate.';
$string['errorregistration'] = 'A apărut o eroare în timpul înregistrării, vă rugăm să încercați din nou mai târziu. ({$a})';
$string['errorregistrationupdate'] = 'A apărut o eroare în timpul actualizării înregistrării ({$a})';
$string['errorunpublishcourses'] = 'Din cauza unei erori neașteptate, cursurile nu au putut fi șterse de pe Moodle.net. Încercați din nou mai târziu (recomandat) sau contactați administratorul Moodle.net.';
$string['errorws'] = '{$a}';
$string['errorwstokenreset'] = '{$a}. Jetonul de înregistrare de pe acest site a fost resetat. Acum puteți să vă înregistrați din nou site-ul.';
$string['existingscreenshotnumber'] = '{$a} capturi de ecran existente. Veți putea vedea aceste capturi de ecran pe această pagină, numai după ce administratorul Moodle.net vă va activa cursul.';
$string['existingscreenshots'] = 'Capturi de ecran existente';
$string['geolocation'] = 'Localizare geografică';
$string['geolocation_help'] = 'Pe viitor s-ar putea să oferim căutare bazată pe locaţie. Dacă doriţi să specificaţi locaţia cursului vostru introduceți aici o valoare pentru latitudine / longitudine de exemplu: -31.947884,115.871285). Puteți să vă ajutați de Google Maps în acest scop. ';
$string['imageurl'] = 'Imagine URL';
$string['imageurl_help'] = 'Această imagine va fi afişată pe hub. Imaginea trebuie să fie disponibilă de pe hub în orice moment. Imagineaa trebuie să aibă o dimensiune maximă de {$a->width} X {$a->height}';
$string['issuedbadgesnumber'] = 'Număr de badges emise ({$a})';
$string['language'] = 'Limbă';
$string['language_help'] = 'Principala limbă a acestui curs.';
$string['lasttimechecked'] = 'Verificat ultima dată';
$string['licence'] = 'Licență';
$string['licence_help'] = 'Selectaţi licenţa sub care doriţi să distribuiţi cursul.';
$string['logourl'] = 'Logo URL';
$string['mobilenotificationsenabled'] = 'Notificările pe mobil sunt activate ({$a})';
$string['mobileservicesenabled'] = 'Serviciile mobile sunt activate ({$a})';
$string['modulenumberaverage'] = 'Numărul mediu de module de curs ({$a})';
$string['mustselectsubject'] = 'Trebuie să selectați un subiect';
$string['name'] = 'Nume';
$string['name_help'] = 'Acest nume va fi afişat în lista de cursuri.';
$string['neverchecked'] = 'Nu a fost niciodată verificat';
$string['next'] = 'Următorul';
$string['no'] = 'Nu';
$string['nocheckstatusfromunreghub'] = 'Acest site nu este înregistrat pe hub iar status-ul său nu poate fi verificat.';
$string['nohubselected'] = 'Nu a fost selectat niciun hub';
$string['none'] = 'Nici unul';
$string['nosearch'] = 'Nu publica hub-ul sau cursul';
$string['notregisteredonhub'] = 'Administratorul dvs. trebuie să înregistreze acest site pe Moodle.net înainte de a putea partaja un curs.';
$string['operation'] = 'Acțiuni';
$string['participantnumberaverage'] = 'Numărul mediu de participanți ({$a})';
$string['policyagreed'] = 'Notificare de confidențialitate și acord de prelucrare a datelor';
$string['policyagreeddesc'] = 'Sunt de acord cu <a href="{$a}" target="_blank"> Notificarea privind confidențialitatea și acordul de prelucrare a datelor </a>';
$string['postaladdress'] = 'Adresă poștală';
$string['postaladdress_help'] = 'Adresa poştală asociată cu acest site, sau ale entităţii reprezentate de acest site';
$string['postsnumber'] = 'Număr de postări ({$a})';
$string['previousregistrationdeleted'] = 'Înregistrarea anterioară a fost ștearsă din {$a}. Reinițiați procesul de înregistrare. Vă mulțumim.';
$string['publicationinfo'] = 'Informații publicare curs';
$string['publish'] = 'Împărtășește';
$string['publishcourse'] = 'Publică {$a}';
$string['publishcourseon'] = 'Publică pe {$a}';
$string['publishedon'] = 'Distribuirea cursului';
$string['publisheremail'] = 'E-mail publisher';
$string['publisheremail_help'] = 'Adresa de email a celui ce a publicat cursul permite administratorului de hub să alerteze editorul în legătură cu orice modificări ale cursului publicat. ';
$string['publishername'] = 'Publisher';
$string['publishername_help'] = 'Editorul este persoana sau organizaţia care a publicat oficial cursul. În cazul în care nu publicați cursul în numele altcuiva, această persoană va fi de obicei Dvs. ';
$string['questionsnumber'] = 'Număr de întrebări ({$a})';
$string['readvertiseon'] = 'Actualizare informații de publicare  pe  {$a}';
$string['registeredactiveuserdevices'] = 'Numărul de utilizatori activi cu dispozitive mobile înregistrate care primesc notificări ({$a})';
$string['registeredcourses'] = 'Cursuri înregistrate';
$string['registeredsites'] = 'Site-uri întregistrate';
$string['registereduserdevices'] = 'Numărul de utilizatori cu dispozitive mobile înregistrate ({$a})';
$string['registersite'] = 'Înregistrare cu {$a}';
$string['registerwithmoodleorg'] = 'Înregistrează-te cu Moodle.org';
$string['registerwithmoodleorgcomplete'] = 'Completați-vă înregistrarea pe site';
$string['registerwithmoodleorginfo'] = 'Ne-ar plăcea să rămânem în contact și să vă oferim lucruri importante pentru site-ul dvs. Moodle! Prin înregistrare:

* Vă puteți abona pentru a primi notificări despre noile versiuni Moodle, alerte de securitate și alte știri importante.
* Puteți accesa și activa notificările push mobile de pe site-ul dvs. Moodle prin intermediul aplicației noastre gratuite Moodle.
* Contribuiți la statisticile noastre Moodle ale comunității mondiale, care ne ajută să îmbunătățim Moodle și site-urile comunității noastre.
* Dacă doriți, site-ul dvs. poate fi inclus în lista site-urilor Moodle înregistrate din țara dvs.';
$string['registerwithmoodleorginfoapp'] = 'Despre aplicația mobilă Moodle';
$string['registerwithmoodleorginfosites'] = 'Alte site-uri din țara mea';
$string['registerwithmoodleorginfostats'] = 'Statistici Moodle';
$string['registerwithmoodleorgremove'] = 'Veți anula înregistrarea site-ului dvs. Dacă continuați, nu veți mai avea acces la notificări importante și alerte de securitate. Utilizatorii dvs. nu vor putea primi notificări push de pe site-ul dvs. în aplicația lor mobilă Moodle. Sigur doriți să vă anulați înregistrarea site-ului?';
$string['registerwithmoodleorgupdate'] = 'Actualizați înregistrarea site-ului dvs.';
$string['registrationconfirmed'] = 'Înregistrarea site-ului este confirmată';
$string['registrationconfirmedon'] = 'Vă mulțumim pentru înregistrarea site-ului dvs. Informațiile de înregistrare vor fi actualizate de cron  „Înregistrarea site-ului”.';
$string['registrationinfo'] = 'Informații de înregistrare';
$string['removefromhub'] = 'Șterge din Moodle.net';
$string['renewregistration'] = 'Înregistrare nouă';
$string['resourcesnumber'] = 'Numărul resurselor ({$a})';
$string['restartregistration'] = 'Reîncepeți înregistrarea';
$string['roleassignmentsnumber'] = 'Numărul de roluri asignate ({$a})';
$string['screenshots'] = 'Capturi de ecran';
$string['screenshots_help'] = 'Adaugă capturi de ecran care vor fi afişate în timpul rezultatelor de căutare.';
$string['search'] = 'Căutare';
$string['sendfollowinginfo'] = 'Mai multe informații';
$string['sendfollowinginfo_help'] = 'Următoarele informații vor fi trimise către Moodle de fiecare dată când înregistrarea site-ului dvs. este actualizată (în mod implicit săptămânal, când se execută sarcina programată „Înregistrare site”). Informațiile contribuie doar la statistici generale și nu vor fi făcute publice pe nicio listă de site. În plus, versiunea dvs. de lansare Moodle este înregistrată de verificarea săptămânală automată a linkurilor site-ului.';
$string['sendingcourse'] = 'Se trimite cursul';
$string['sendingsize'] = 'Vă rugăm să așteptați în timp de fișierul cu cursuri se uploadează  ({$a->total}Mb)...';
$string['sent'] = '...încheiat';
$string['share'] = 'Distribuie acest curs pentru download';
$string['shared'] = 'Pentru a putea fi descărcat';
$string['shareon'] = 'Încărcați acest curs în {$a}';
$string['sharepublication_help'] = 'O copie de rezervă a acestui curs va fi disponibilă pe Moodle.net pentru ca oamenii să o poată restaura și utiliza pe propriul site.';
$string['siteadmin'] = 'Administrator';
$string['siteadmin_help'] = 'Numele complet al administratorului site-ului.';
$string['sitecommnews'] = 'Newsletter Moodle';
$string['sitecommnews_help'] = 'Aveți opțiunea de a vă abona la newsletter-ul nostru Moodle. Vă puteți dezabona în orice moment.';
$string['sitecommnewsno'] = 'Nu, nu doresc să primesc niciun email';
$string['sitecommnewsyes'] = 'Da, vreau să primesc newsletter-ul Moodle';
$string['sitecountry'] = 'Țară';
$string['sitecountry_help'] = 'Ţara în care se află organizaţia sau instituția dumneavoastră.';
$string['sitedesc'] = 'Descriere';
$string['sitedesc_help'] = 'Oferiți informații despre modul în care folosiți Moodle.';
$string['siteemail'] = 'Adresă de email a administratorului';
$string['siteemail_help'] = 'Este necesară o adresă de e-mail pentru ca Moodle HQ să vă poată contacta dacă este necesar. Poate fi folosit și în alte scopuri, așa cum permiteți mai jos. Vă recomandăm o adresă de e-mail generică legată de o poziție (de exemplu: sitemanager@example.com), nu o adresă personală.';
$string['sitegeolocation'] = 'Localizare geografică';
$string['sitegeolocation_help'] = 'În viitor s-ar putea să oferim căutare bazată pe locaţie în hub-uri. Dacă doriţi să specificaţi locaţia cursului vostru introduceți aici o valoare pentru latitudine / longitudine de exemplu: -31.947884,115.871285). Puteți să vă ajutați de Google Maps în acest scop.';
$string['sitelang'] = 'Limbă';
$string['sitelang_help'] = 'Care este limba principală utilizată pe site-ul dvs. Moodle?';
$string['sitename'] = 'Nume';
$string['sitename_help'] = 'Numele site-ului va fi afişat pe listarea site-urilor în cazul în care hub-ul permite acest lucru.';
$string['sitephone'] = 'Telefon';
$string['sitephone_help'] = 'Numărul dvs. de telefon va fi vizibil numai de către administratorul hub-ului.';
$string['siteprivacy'] = 'Listarea site-ului';
$string['siteprivacy_help'] = 'Ați optat ca site-ul dumneavoastră să fie afișat în mod public în lista site-urilor înregistrate, cu sau fără link către site.';
$string['siteprivacylinked'] = 'Publică numele site-ului cu link-ul';
$string['siteprivacynotpublished'] = 'Nu enumerați site-ul meu';
$string['siteprivacypublished'] = 'Afișați numai numele site-ului meu';
$string['siteregistrationcontact'] = 'Afișați formularul de contact';
$string['siteregistrationcontact_help'] = 'Dacă o permiteți, alte persoane din comunitatea noastră Moodle (care au nevoie de un cont de autentificare) vă pot contacta printr-un formular de pe site-ul nostru comunitar Moodle. Cu toate acestea, nu vor putea niciodată să vă vadă adresa de e-mail.';
$string['siteregistrationemail'] = 'Notificări privind noile versiuni Moodle, alerte de securitate și alte știri importante';
$string['siteregistrationemail_help'] = 'Aveți opțiunea de a vă abona la lista noastră de distribuție cu volum redus pentru notificări privind noile versiuni Moodle, alerte de securitate și alte știri importante. Vă puteți dezabona în orice moment.';
$string['siteregistrationupdated'] = 'Înregistrarea site-ului actualizată';
$string['siterelease'] = 'Versiune Moodle';
$string['siterelease_help'] = 'Versiunea Moodle a acestui site.';
$string['sitereleasenum'] = 'Lansare Moodle ({$a})';
$string['siteurl'] = 'URL site';
$string['siteurl_help'] = 'URL-ul este adresa acestui site. Dacă setările de confidenţialitate permit oamenilor să vadă adresa(-ele) site-ului, atunci aceasta este adresa URL care va fi afișată.';
$string['siteversion'] = 'Versiune Moodle';
$string['siteversion_help'] = 'Versiunea Moodle a acestui site.';
$string['skipregistration'] = 'Omite';
$string['status'] = 'Starea listării';
$string['statuspublished'] = 'Afișat';
$string['statusunpublished'] = 'Neafișat';
$string['subject'] = 'Subiect';
$string['subject_help'] = 'Selectați domeniul principal pe care cursul îl acoperă.';
$string['tags'] = 'Tag-uri';
$string['tags_help'] = 'Tag-urile (etichetele) contribuie la clasificarea cursului şi vă ajută cursul să fie găsit mai ușor. Vă rugăm să folosiţi cuvinte simple, cu relevanță şi să le separaţi cu o virgulă. Exemple: matematică, algebră, geometrie';
$string['type'] = 'Distribuit';
$string['unpublish'] = 'Oprește distribuirea';
$string['unpublishalladvertisedcourses'] = 'Eliminați toate cursurile care au fost partajate pe Moodle.net pentru ca oamenii să se alăture';
$string['unpublishalluploadedcourses'] = 'Eliminați toate cursurile care au fost partajate pe Moodle.net pentru ca oamenii să le poată descărca';
$string['unpublishconfirmation'] = 'Sigur doriți să eliminați cursul „{$a->courseshortname}” din „{$a->hubname}”';
$string['unpublishcourse'] = 'Nu mai permite accesul la {$a}';
$string['unregister'] = 'Anulare înregistrare';
$string['unregisterexplained'] = 'Dacă site-ul cu adresa URL {$a} este înregistrat, atunci înregistrarea acestuia va fi eliminată.';
$string['unregisterfrom'] = 'Anulează înregistrarea de la {$a}';
$string['unregistrationerror'] = 'A apărut o eroare la încercarea de a anula înregistrarea site-ului: {$a}';
$string['update'] = 'Actualizare';
$string['updatesite'] = 'Actualizează înregistrarea pe {$a}';
$string['updatesiteregistration'] = 'Actualizați înscrierea';
$string['updatestatus'] = 'Verifică acum.';
$string['urlalreadyregistered'] = 'Site-ul dvs. pare a fi deja înregistrat, ceea ce înseamnă că ceva nu a mers bine. Vă rugăm să contactați administratorul directorului de site-uri pentru a vă reseta înregistrarea, astfel încât să puteți încerca din nou.';
$string['usedifferentemail'] = 'Folosește alt email';
$string['usersnumber'] = 'Numărul de utilizatori ({$a})';
$string['wrongtoken'] = 'Înregistrarea a eșuat dintr-un motiv necunoscut (rețeaua?). Vă rugăm să încercați din nou.';
