<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'iassign', language 'ro', version '3.11'.
 *
 * @package     iassign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['E'] = 'E';
$string['N'] = 'N';
$string['Y'] = 'S';
$string['action'] = 'Acțiuni';
$string['activities'] = 'Activități';
$string['activity'] = 'Activitate';
$string['add_file'] = 'Salvează fișier';
$string['add_iassign'] = 'Adaugă activitate';
$string['add_ilm'] = 'Alege fișier...';
$string['add_ilm_iassign'] = 'Adaugă ILM';
$string['add_param'] = 'Adaugă parametru nou';
$string['answer'] = 'răspuns';
$string['author'] = 'Autor';
$string['author_empht'] = 'Autor necunoscut';
$string['author_id'] = 'Autorul activității:';
$string['box_comment_message'] = 'Inserați comentariile dumneavoastră aici';
$string['cancel'] = 'Anulează.';
$string['cancel_delete_file_jar'] = 'Nu';
$string['category'] = 'Categorie';
$string['close'] = 'Închide';
$string['comment'] = 'Comentarii';
$string['comment_read'] = 'Citește comentarii';
$string['comment_unread'] = 'Comentarii noi';
$string['comment_unread_one'] = 'Comentariu nou';
$string['config'] = 'Setări';
$string['config_param'] = 'Parametri';
$string['config_param_actions'] = 'Acțiuni';
$string['config_param_description'] = 'descriere';
$string['config_param_name'] = 'Nume';
$string['config_param_value'] = 'valoare';
$string['confirm'] = 'Confirmă';
$string['correct'] = 'Corect';
$string['delete'] = 'Șterge';
$string['delete_dir'] = 'Șterge folder';
$string['delete_file_jar'] = 'Da';
$string['delete_iassign'] = 'Șterge activitatea';
$string['delete_param'] = 'Șterge parametrul';
$string['description'] = 'Descriere';
$string['dir'] = 'Click pentru a deschide folderul';
$string['down_disable'] = 'Dezactivați';
$string['duration_activity'] = 'Durata activității';
$string['edit'] = 'Editează';
$string['edit_iassign'] = 'Editează activitatea';
$string['edit_param'] = 'Editează parametru';
$string['empty'] = '-';
$string['enable'] = 'Activați';
$string['error_file_exists'] = 'Eroare: Esistă deja un fișier cu această denumire. Vă rugăm să inserați o denumire nouă';
$string['example'] = 'Exemplu';
$string['export_ilm'] = 'Exportă ILM';
$string['extension'] = 'Extensie';
$string['feedback_correct'] = 'Corect';
$string['feedback_incorrect'] = 'Incorect';
$string['functions'] = 'Funcții';
$string['general'] = 'General';
$string['graphic'] = 'Grafice';
$string['height'] = 'Înălțime';
$string['helpchoose_file'] = 'Fișier ILM';
$string['helpexperiment'] = 'Numărul de încercări';
$string['hide'] = 'Ascunde';
$string['hide_iassign'] = 'Ascunde activitatea';
$string['hide_ilm'] = 'ascunde';
$string['hide_param'] = 'Ascunde parametrul';
$string['iassign'] = 'TI';
$string['iassign:editiassign'] = 'Editează activități';
$string['iassign:view'] = 'Vezi activitatea';
$string['iassign:viewiassignall'] = 'Afișați toate detaliile activității';
$string['iassign:viewreport'] = 'Vezi rapoarte';
$string['iassigntitle'] = 'Titlu';
$string['icon'] = 'iAssign';
$string['ilimit'] = 'Nelimitat';
$string['incorrect'] = 'Incorect';
$string['label_write_iassign'] = 'Salvează activitatea';
$string['language_label'] = 'Limbă';
$string['left_disable'] = 'Dezactivat';
$string['maxsize'] = 'Dimensiune maximă:';
$string['name_ilm'] = 'Nume';
$string['new_category'] = 'Categorie nouă';
$string['new_comment'] = 'Mesaje noi';
$string['new_dir'] = 'Folder nou';
$string['next_student_activity'] = 'Activitatea următoare';
$string['no'] = 'Nu';
$string['no_new_comment'] = 'Mesaje citite deja';
$string['null_file'] = 'Nu a fost încărcat niciun fișier';
$string['pluginadministration'] = 'Administrare iAssign';
$string['pluginname'] = 'iAssign';
$string['previous_student_activity'] = 'Activitate anterioară';
$string['print'] = 'Tipărește';
$string['report'] = 'Raport';
$string['results'] = 'Rezultate';
$string['right'] = 'Dreapta';
$string['right_disable'] = 'Dezactivează';
$string['show'] = 'Afișează';
$string['show_iassign'] = 'Afișează activitatea';
$string['show_ilm'] = 'Afișează';
$string['show_param'] = 'Afișează parametru';
$string['statistics'] = 'Statistici';
$string['student'] = 'Cursant:';
$string['students'] = 'Cursanți';
$string['submit_comment'] = 'Trimite mesaj';
$string['submit_comment_message'] = 'Se trimite mesajul';
$string['test'] = 'Test';
$string['total'] = 'Total';
$string['up_disable'] = 'Dezactivat';
$string['url_ilm'] = 'URL:';
$string['version_ilm'] = 'versiune';
$string['versions_ilm'] = 'Versiune';
$string['visible'] = 'Vizibil';
$string['width'] = 'Lățime';
$string['yes'] = 'Da';
