<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_brickfield', language 'ro', version '3.11'.
 *
 * @package     tool_brickfield
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessibility'] = 'Accesibilitate';
$string['accessibilitydisabled'] = 'Setul de instrumente de accesibilitate Brickfield nu este activat pe acest site. Contactați administratorul site-ului pentru activare.';
$string['accessibilityreport'] = 'Setul de instrumente pentru accesibilitate';
$string['accessibilitytool'] = 'Instrument de accesibilitate Brickfield';
$string['accessibilitytools'] = 'Instrument de accesibilitate Brickfield';
$string['activate'] = 'Activează';
$string['activated'] = 'Plugin-ul este activat și se poate folosi.';
$string['activationform'] = 'Înregistrare Brickfield';
$string['activationheader'] = 'Activare Brickfield';
$string['activationinfo'] = '<p>Pentru a utiliza acest plugin, trebuie să furnizați chei valide pentru acest site în acest formular.</p><p>Vă rugăm <a href="{$a}" data-action="send_info" target=" _blank">înregistrați-vă pe portalul Brickfield (se deschide într-o fereastră nouă)</a> pentru a primi acele chei dacă nu le aveți deja. </p><p>Odată activate, cheile vor fi apoi validate prin activități cron programate.</p>';
$string['activityresults:pluginname'] = 'Raportul detaliat al activității instrumentului de accesibilitate';
$string['activityresults:toolname'] = 'Rezumatul sumar activității';
$string['activityresults:toolshortname'] = 'Rezumatul activității';
$string['advanced:pluginname'] = 'Raport avansat despre instrumentul de accesibilitate';
$string['advanced:toolname'] = 'Rezumat avansat';
$string['advanced:toolshortname'] = 'Avansat';
$string['allcourses'] = 'Toate cursurile verificate ({$a})';
$string['allcoursescat'] = 'Toate cursurile verificate pentru categoria {$a->catname} ({$a->count})';
$string['analysis:byrequest'] = 'La cerere';
$string['analysis:disabled'] = 'Dezactivat';
$string['analysistype'] = 'Activați solicitările de analiză';
$string['analysistype_desc'] = 'Permiteți solicitarea analizei de accesibilitate a conținutului';
$string['analysistypedisabled'] = 'Analiza conținutului este dezactivată';
$string['batch'] = 'Limita de procesare';
$string['brickfield'] = 'Instrument de accesibilitate Brickfield';
$string['brickfield:viewcoursetools'] = 'Vizualizați rapoartele pe cursuri';
$string['brickfield:viewsystemtools'] = 'Vezi rapoartele pentru toate cursurile';
$string['buttonone'] = 'Primiți un demo gratis';
$string['checkdesc:alinksdontopennewwindow'] = 'Linkurile care se deschid într-o fereastră nouă ar trebui să anunțe utilizatorii în avans.';
$string['checkdesc:amustcontaintext'] = 'Un link trebuie să conțină text pentru a fi inteligibil.';
$string['checkdesc:contenttoolong'] = 'Întreg conținutul paginii nu trebuie să depășească 500 de cuvinte.';
$string['checkdesc:csstexthascontrast'] = 'Contrastul de culoare dintre text și fundal este prea scăzut.';
$string['checkdesc:headershavetext'] = 'Un antet trebuie să conțină text pentru a fi inteligibil.';
$string['checkdesc:iisnotused'] = 'Elementele italic(e) nu trebuie utilizate; „em” ar trebui folosit în schimb.';
$string['checkdesc:tabledatashouldhaveth'] = 'Tabelurile ar trebui să aibă antete.';
$string['checkscompleted'] = 'Verificări finalizate: {$a}';
$string['checktype'] = 'Verifică grupul';
$string['checktype:form'] = 'Formular';
$string['checktype:image'] = 'Imagine';
$string['checktype:layout'] = 'Layout';
$string['checktype:link'] = 'Link';
$string['checktype:media'] = 'Media';
$string['checktype:table'] = 'Tabel';
$string['checktype:text'] = 'Text';
$string['checktyperesults:pluginname'] = 'Raportul instrumentului de accesibilitate pentru tipurile de conținut';
$string['checktyperesults:toolname'] = 'Rezumatul tipurilor de conținut';
$string['checktyperesults:toolshortname'] = 'Tipuri de conținut';
$string['cmpercent'] = 'Procentul de activități în ansamblu';
$string['cmpercenterrors'] = 'Procentul erorilor per total';
$string['confirmationmessage'] = 'Acest curs a fost programat pentru analiză. Analiza va fi finalizată cel mai târziu
până în {$a}. Verificați după această dată.';
$string['contactadmin'] = 'Vă rugăm să contactați administratorul pentru a vă încheia înregistrarea.';
$string['contactus'] = 'Contactați-ne';
$string['contentfive'] = 'Revizuire automată a etichetelor HTML vechi.';
$string['contentsix'] = 'Oferiți sfaturi la timp profesorilor  pentru a crea conținut mai bun.';
$string['contentthree'] = 'Oferiți cursanților conținut în formate accesibile, inclusiv Audio, ePub și Electronic Braille.';
$string['contenttypeerrors'] = 'Rezultatele totale ale testelor de conținut de activitate per curs și per tip de conținut.';
$string['contextid'] = 'Contextid';
$string['core_course'] = 'Curs';
$string['core_question'] = 'Bancă de întrebări';
$string['count'] = 'Numărătoare';
$string['country'] = 'Țară';
$string['country_help'] = 'Țara site-ului';
$string['coursecount'] = 'Numărul de cursuri';
$string['dependency'] = 'Dependent de';
$string['emptycategory'] = 'Nu s-au găsit cursuri pentru categoria {$a}';
$string['enableaccessibilitytools'] = 'Activați instrumentele de accesibilitate';
$string['enableaccessibilitytools_desc'] = 'Instrumentul de accesibilitate ajută la indentificarea problemelor de accesibilitate în cursuri.';
$string['errors'] = 'Erori: {$a}';
$string['errors:toolname'] = 'Rezumatul listei cu erori';
$string['errors:toolshortname'] = 'Lista erorilor';
$string['eventanalysis_requested'] = 'Este necesară analiza conținutului';
$string['eventanalysis_requesteddesc'] = 'Analiza conținutului a fost solicitată pentru cursul {$a}.';
$string['eventreport_viewed'] = 'Raportul privind accesibilitatea vizualizat';
$string['eventreport_vieweddesc'] = 'Raportul privind accesibilitatea a fost vizualizat pentru identificatorul de curs {$a->course}, identificator categorie {$a->category}, tab {$a->tab}.';
$string['failed'] = 'Eșuat';
$string['failedcount'] = 'Eșuat: {$a}';
$string['footerheading'] = 'Secțiunea de subsol';
$string['hashcorrect'] = 'Codul inserat este corect.';
$string['hashincorrect'] = 'Codul inserat nu este corect.';
$string['headingfive'] = 'Formatare HTML';
$string['headingone'] = 'Evaluare conținut';
$string['headingthree'] = 'Formate de fișiere accesibile';
$string['headingtwo'] = 'Remediere';
$string['hideshow'] = 'Ascunde/afișează';
$string['innercontextid'] = 'Contextid intern';
$string['installed'] = 'Plugin instalat';
$string['installedcli'] = 'Plugin instalat prin linie de comandă';
$string['installeddescription'] = 'Pluginul a fost instalat, redirecționați către formularul de activare.';
$string['invalidcategoryid'] = 'Categoria nu este validă, vă rugăm verificați datele introduse';
$string['invalidcourseid'] = 'Cursul nu este valid, vă rugăm să verificați datele introduse';
$string['invalidlinkphrases'] = 'click|click aici|aici|mai multe|mai multe aici|informații|informatii aici|informatii|informatii aici|citeste mai mult|citeste mai mult aici|mai multe informatii|mai multe informatii aici|mai multe detalii|mai multe detalii aici';
$string['language'] = 'Limba';
$string['language_help'] = 'Limba site-ului';
$string['mobileservice'] = 'Servicii mobile activate ({$a})';
$string['module'] = 'Modul';
$string['modulename'] = 'Nume';
$string['moreinfo'] = 'Mai multe informații';
$string['noerrorsfound'] = 'Nu au fost găsite erori comune de accesibilitate pentru parametrii dumneavoastră de căutare. Felicitări!';
$string['norecords'] = 'Nu s-au găsit rezultate revelante pentru parametrii dumneavoastră de căutare.';
$string['notregistered'] = 'Instrumentul dumneavoastră de accesibilitate trebuie să fie înregistrat.';
$string['notvalidated'] = 'Instrumentul de accesibilitate este funcțional în timp ce este validat.';
$string['numcourses'] = 'Numărul de cursuri ({$a})';
$string['numfactivities'] = 'Numărul de activități ({$a})';
$string['numfiles'] = 'Numărul de fișiere ({$a})';
$string['numinstances'] = 'Numărul de instanțe';
$string['numusers'] = 'Numărul de utilizatori ({$a})';
$string['pagedesctitle:checktype'] = 'Tipuri de conținut explicate';
$string['passed'] = 'Promovat';
$string['passedcount'] = 'Promovat: {$a}';
$string['passrate'] = 'Rata de promovare: {$a}%';
$string['pdf:filename'] = 'Brickfield_Summaryreport_CourseID-{$a}';
$string['percheckerrors'] = 'Numărul de teste specifice și erori per verificare per curs.';
$string['perpage'] = 'Itemi de afișat pe pagină';
$string['pluginname'] = 'Instrument de accesibilitate';
$string['printable:downloadpdf'] = 'Descarcă PDF';
$string['printable:printreport'] = 'Raport care se poate tipări';
$string['printable:toolname'] = 'Sumarul raportului';
$string['printable:toolshortname'] = 'Sumarul raportului';
$string['processanalysisrequests'] = 'Procesarea cererilor de analiză a conținutului';
$string['registernow'] = 'Vă rugăm să vă înregistrați acum.';
$string['registration'] = 'Formular de înregistrare';
$string['release'] = 'Lansare Moodle ({$a})';
$string['remaining'] = '({$a} erori rămase)';
$string['response:0'] = 'Acest URL nu face trimitere la nimic';
$string['response:404'] = 'Acest URL al paginii nu a fost găsit';
$string['schedule:blocknotscheduled'] = '<p>Acest curs nu a fost încă programat pentru analiză, pentru a găsi probleme generale de accesibilitate.</p>';
$string['schedule:requestanalysis'] = 'Trimite pentru a fi analizat';
$string['schedule:scheduled'] = 'Acest curs a fost programat pentru analiză.';
$string['schedule:sitescheduled'] = 'Conținutul global (independent de curs) a fost programat pentru analiză.';
$string['secretkey'] = 'Cheie API';
$string['secretkey_help'] = 'Acest cod este primit prin email după înregistrare.';
$string['settings'] = 'Setările instrumentului de accesibilitate';
$string['sitehash'] = 'Cheie secretă';
$string['sitehash_help'] = 'Acest cod este primit prin email după înregistrare.';
$string['taberrors'] = 'Verifică erori';
$string['targetavetitle'] = 'Mediile erorilor pe activitate';
$string['targetpercentage'] = 'Procentajul instanțelor promovate/nepromovate per activitate';
$string['targetratio'] = 'Raport de complianță a activității';
$string['tblcheck'] = 'Verifică';
$string['tblcheckexample'] = 'Exemplu';
$string['tblcheckfailed'] = 'Verificări nereușite';
$string['tblchecksummary'] = 'Rezumat';
$string['tbledit'] = 'Editare';
$string['tblerrorcount'] = 'Erori';
$string['tblhtmlcode'] = 'Cod HTML existent';
$string['tblinstance'] = 'Instanță';
$string['tblline'] = 'Linie';
$string['tbloverallpercentage'] = 'Erori globale %';
$string['tblpercentage'] = 'Procentaj';
$string['tblpreview'] = 'Previzualizare';
$string['tbltarget'] = 'Activitate';
$string['tblupdateto'] = 'Actualizează la';
$string['titleactivityresultsall'] = 'Rezultatele per activitate: toate cursurile analizate ({$a->count} courses)';
$string['titleactivityresultspartial'] = 'Rezultate pe activitate: curs {$a->name}';
$string['titleall'] = 'Detalii despre eroare: toate cursurile analizate ({$a->count} cursuri)';
$string['titlechecktyperesultsall'] = 'Rezultate per tipul de conținut: toate cursurile analizate ({$a->count} courses)';
$string['titlechecktyperesultspartial'] = 'Rezultate per tipul de conținut: curs {$a->name}';
$string['titleerrorsall'] = 'Detalii despre eroare: toate cursurile analizate ({$a->count} cursuri)';
$string['titleerrorscount'] = 'Detalii eroare: (se afișează primele {$a} erori)';
$string['titleerrorspartial'] = 'Detalii eroare: curs {$a->name}';
$string['titlepartial'] = 'Detalii eroare: curs {$a->name}';
$string['titleprintableall'] = 'Curs {$a->name}';
$string['titleprintablepartial'] = 'Curs {$a->name}';
$string['tools'] = 'Rapoarte';
$string['toperrors'] = 'Cele mai multe erori';
$string['toptargets'] = 'Activități eșuate';
$string['totalactivities'] = 'Activități totale';
$string['totalactivitiescount'] = 'Activități totale: {$a}';
$string['totalareas'] = 'Toate zonele';
$string['totalerrors'] = 'Total erori';
$string['totalgrouperrors'] = 'Total (suma) erori per tip de conținut';
$string['updatesummarydata'] = 'Actualizarea informațiilor din sumarul site-ului';
$string['usersmobileregistered'] = 'Numărul de utilizatori cu dispozitive mobile înregistrare ({$a})';
