<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_policy', language 'ro', version '3.11'.
 *
 * @package     tool_policy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptanceacknowledgement'] = 'Recunosc că am primit o cerere de acordare a consimțământului în numele utilizatorului (utilizatorilor) de mai sus.';
$string['acceptancenote'] = 'Observații';
$string['acceptancepolicies'] = 'Politici utilizare site';
$string['acceptancessavedsucessfully'] = 'Acordurile au fost salvate cu succes.';
$string['acceptancestatusaccepted'] = 'Acceptat';
$string['acceptancestatusacceptedbehalf'] = 'Acceptat în numele utilizatorului';
$string['acceptancestatusdeclined'] = 'Declinat';
$string['acceptancestatusdeclinedbehalf'] = 'Refuzat în numele utilizatorului';
$string['acceptancestatusoverall'] = 'Per total';
$string['acceptancestatuspartial'] = 'Parțial acceptat';
$string['acceptancestatuspending'] = 'In asteptarea';
$string['acceptanceusers'] = 'Utilizatori';
$string['actions'] = 'Acțiuni';
$string['activate'] = 'Setați starea la „Activ”';
$string['activateconfirm'] = '<p> Sunteți pe cale să activați politica <em> \'{$a->name}\' </em> și să faceți versiunea <em> \'{$a->revision}\' </em> actuală. < / p> <p> Toți utilizatorii vor trebui să accepte această nouă versiune de politică pentru a putea utiliza site-ul. </p>';
$string['activateconfirmyes'] = 'Activați';
$string['activating'] = 'Activarea unei politici';
$string['agreepolicies'] = 'Vă rugăm să acceptați următoarele politici';
$string['backtoprevious'] = 'Reveniți la pagina anterioară';
$string['backtotop'] = 'Inapoi sus';
$string['cachedef_policy_optional'] = 'Memoria cache a steagului opțional / obligatoriu pentru versiunile de politici';
$string['consentbulk'] = 'Consimţământ';
$string['consentpagetitle'] = 'Consimţământ';
$string['contactdpo'] = 'Pentru orice întrebări cu privire la politici, vă rugăm să contactați responsabilul cu confidențialitatea (DPO)';
$string['dataproc'] = 'Prelucrarea datelor cu caracter personal';
$string['declineacknowledgement'] = 'Recunosc că am primit o cerere de refuz al consimțământului în numele utilizatorului (utilizatorilor) de mai sus.';
$string['declinethepolicy'] = 'Refuză consimțământul utilizatorului';
$string['deleteconfirm'] = '<p> Sunteți sigur că doriți să ștergeți politica <em>\'{$a->name}\'</em>?</p> <p> Această operațiune nu poate fi anulată. </p>';
$string['deleting'] = 'Ștergerea unei versiuni';
$string['editingpolicydocument'] = 'Editare politici site';
$string['errorpolicyversioncompulsory'] = 'Politicile obligatorii nu pot fi refuzate!';
$string['errorpolicyversionnotfound'] = 'Nu există nicio versiune de politică cu acest identificator.';
$string['errorsaveasdraft'] = 'Modificarea minoră nu poate fi salvată ca schiță';
$string['errorusercantviewpolicyversion'] = 'Utilizatorul nu are acces la această versiune de politică.';
$string['event_acceptance_created'] = 'A fost creat acordul privind politica utilizatorului';
$string['event_acceptance_updated'] = 'A fost actualizat acordul privind politica utilizatorului';
$string['filtercapabilityno'] = 'Permisiune: Nu poate fi de acord';
$string['filtercapabilityyes'] = 'Permisiune: Poate fi de acord';
$string['filterplaceholder'] = 'Căutați cuvânt cheie sau selectați filtrul';
$string['filterpolicy'] = 'Politică: {$a}';
$string['filterrevision'] = 'Versiune: {$a}';
$string['filterrevisionstatus'] = 'Versiune: {$a->name} ({$a->status})';
$string['filterrole'] = 'Rol: {$a}';
$string['filters'] = 'Filtre';
$string['filterstatusdeclined'] = 'Stare: Declinat';
$string['filterstatuspending'] = 'Stare: În așteptare';
$string['filterstatusyes'] = 'Stare: Acceptat';
$string['guestconsent:continue'] = 'Continuare';
$string['guestconsentmessage'] = 'Dacă continuați să navigați pe acest site, sunteți de acord cu politicile noastre:';
$string['iagree'] = 'Sunt de acord cu {$a}';
$string['iagreetothepolicy'] = 'Dați consimțământul';
$string['idontagree'] = 'Nu, mulțumesc, refuz {$a}';
$string['inactivate'] = 'Setați starea ca „Inactiv”';
$string['inactivating'] = 'Inactivarea unei politici';
$string['inactivatingconfirm'] = '<p> Sunteți pe cale să dezactivați politica <em> „{$a->name}” </em> versiunea <em> „{$a->revision}” </em>. </p>';
$string['inactivatingconfirmyes'] = 'Inactivează';
$string['invalidversionid'] = 'Nu există nicio politică cu acest identificator!';
$string['irevokethepolicy'] = 'Retrage consimțământul utilizatorului';
$string['listactivepolicies'] = 'Lista politicilor active';
$string['managepolicies'] = 'Gestionați politicile';
$string['minorchange'] = 'Schimbare minoră';
$string['minorchangeinfo'] = 'O modificare minoră nu modifică sensul politicii. Utilizatorii nu sunt obligați să accepte din nou politica dacă modificarea este marcată ca o modificare minoră.';
$string['movedown'] = 'Mutați în jos';
$string['moveup'] = 'Mutați în sus';
$string['mustagreetocontinue'] = 'Înainte de a continua, trebuie să recunoașteți toate aceste politici.';
$string['newpolicy'] = 'Politică nouă';
$string['newversion'] = 'Versiune noua';
$string['noactivepolicies'] = 'Nu există politici cu o versiune activă.';
$string['nofiltersapplied'] = 'Nu s-au aplicat filtre';
$string['nopermissiontoagreedocs'] = 'Nu aveți permisiunea de a accepta politicile';
$string['nopermissiontoagreedocs_desc'] = 'Ne pare rău, nu aveți permisiunile necesare pentru a fi de acord cu politicile. <br /> Nu veți putea utiliza acest site până când nu vor fi acceptate următoarele politici:';
$string['nopermissiontoagreedocsbehalf'] = 'Nu aveți permisiunea de a accepta politicile în numele acestui utilizator';
$string['nopermissiontoagreedocsbehalf_desc'] = 'Ne pare rău, nu aveți permisiunea necesară pentru a accepta următoarele politici în numele {$a}:';
$string['nopermissiontoagreedocscontact'] = 'Pentru asistență suplimentară, vă rugăm să contactați';
$string['nopermissiontoviewpolicyversion'] = 'Nu aveți permisiuni pentru a vizualiza această versiune de politică.';
$string['nopolicies'] = 'Nu există politici pentru utilizatorii înregistrați cu o versiune activă.';
$string['pluginname'] = 'Politici utilizare site';
$string['policiesagreements'] = 'Politici și acorduri';
$string['policy:accept'] = 'De acord cu politicile';
$string['policy:acceptbehalf'] = 'Dați consimțământul pentru politici în numele altcuiva';
$string['policy:managedocs'] = 'Gestionați politicile';
$string['policy:viewacceptances'] = 'Vizualizați rapoartele privind acordul utilizatorului';
$string['policydocaudience'] = 'Consimțământul utilizatorului';
$string['policydocaudience0'] = 'Toți utilizatorii';
$string['policydocaudience1'] = 'Utilizatori autentificați';
$string['policydocaudience2'] = 'Vizitatori';
$string['policydoccontent'] = 'Politică întreagă';
$string['policydochdrpolicy'] = 'Politică';
$string['policydochdrversion'] = 'Versiunea documentului';
$string['policydocname'] = 'Nume';
$string['policydocoptional'] = 'Acord opțional';
$string['policydocoptionalno'] = 'Obligatoriu';
$string['policydocoptionalyes'] = 'Opțional';
$string['policydocrevision'] = 'Versiune';
$string['policydocsummary'] = 'Sumar';
$string['policydocsummary_help'] = 'Acest text ar trebui să furnizeze un rezumat al politicii, posibil într-o formă simplificată și ușor accesibilă, utilizând un limbaj clar și simplu.';
$string['policydoctype'] = 'Tip';
$string['policydoctype0'] = 'Politica site-ului';
$string['policydoctype1'] = 'Politica de confidențialitate';
$string['policydoctype2'] = 'Politica terților';
$string['policydoctype99'] = 'Altă politică';
$string['policydocuments'] = 'Documente de politică';
$string['policynamedversion'] = 'Politica {$a->name} (versiunea {$a->revision} - {$a->id})';
$string['policypriorityagreement'] = 'Afișați politica înainte de a afișa alte politici';
$string['policyversionacceptedinbehalf'] = 'Consimțământul pentru această politică a fost dat în numele dvs.';
$string['policyversionacceptedinotherlang'] = 'Consimțământul pentru această versiune de politică a fost dat într-o altă limbă.';
$string['previousversions'] = '{$a} versiuni anterioare';
$string['privacy:metadata:acceptances'] = 'Informații despre acordurile de politici încheiate de utilizatori.';
$string['privacy:metadata:acceptances:lang'] = 'Limba utilizată pentru afișarea politicii atunci când a fost dat consimțământul.';
$string['privacy:metadata:acceptances:note'] = 'Orice comentarii adăugate de un utilizator atunci când acordă consimțământul în numele altui utilizator.';
$string['privacy:metadata:acceptances:policyversionid'] = 'Versiunea politicii pentru care s-a dat consimțământul.';
$string['privacy:metadata:acceptances:status'] = 'Statutul acordului.';
$string['privacy:metadata:acceptances:timecreated'] = 'Ora la care utilizatorul a fost de acord cu politica.';
$string['privacy:metadata:acceptances:timemodified'] = 'Ora la care utilizatorul și-a actualizat acordul.';
$string['privacy:metadata:acceptances:userid'] = 'Utilizatorul pentru care se referă acest acord de politică.';
$string['privacy:metadata:acceptances:usermodified'] = 'Utilizatorul care a dat consimțământul pentru politică, dacă a fost făcut în numele altui utilizator.';
$string['privacy:metadata:subsystem:corefiles'] = 'Instrumentul de politică stochează fișierele incluse în rezumat și politica completă.';
$string['privacy:metadata:versions'] = 'Informații despre versiunea politicii.';
$string['privacy:metadata:versions:archived'] = 'Starea politicii (activă sau inactivă).';
$string['privacy:metadata:versions:audience'] = 'Tipul de utilizatori solicitați să își dea consimțământul.';
$string['privacy:metadata:versions:content'] = 'Conținutul acestei versiuni a politicii.';
$string['privacy:metadata:versions:contentformat'] = 'Formatul câmpului de conținut.';
$string['privacy:metadata:versions:name'] = 'Numele politicii.';
$string['privacy:metadata:versions:policyid'] = 'Politica cu care este asociată această versiune.';
$string['privacy:metadata:versions:revision'] = 'Numele revizuirii acestei versiuni a politicii.';
$string['privacy:metadata:versions:summary'] = 'Rezumatul acestei versiuni a politicii.';
$string['privacy:metadata:versions:summaryformat'] = 'Formatul câmpului rezumat.';
$string['privacy:metadata:versions:timecreated'] = 'Momentul în care a fost creată această versiune a politicii.';
$string['privacy:metadata:versions:timemodified'] = 'Momentul actualizării acestei versiuni a politicii.';
$string['privacy:metadata:versions:type'] = 'Tipul politicii.';
$string['privacy:metadata:versions:usermodified'] = 'Utilizatorul care a modificat politica.';
$string['privacysettings'] = 'Setările de confidențialitate';
$string['readpolicy'] = 'Vă rugăm să citiți {$a}';
$string['refertofullpolicytext'] = 'Vă rugăm să consultați {$a} complet dacă doriți să citiți textul.';
$string['response'] = 'Raspuns';
$string['responseby'] = 'Respondent';
$string['responseon'] = 'Data';
$string['revokeacknowledgement'] = 'Recunosc că am primit o cerere de retragere a consimțământului în numele utilizatorului (utilizatorilor) de mai sus.';
$string['save'] = 'Salvați';
$string['saveasdraft'] = 'Salvează ca ciornă';
$string['selectpolicyandversion'] = 'Utilizați filtrul de mai sus pentru a selecta politica și / sau versiunea';
$string['selectuser'] = 'Selectați utilizatorul {$a}';
$string['selectusersforconsent'] = 'Selectați utilizatorii pentru a da consimțământul în numele lor.';
$string['settodraft'] = 'Creați o nouă ciornă';
$string['status'] = 'Starea politicii';
$string['status0'] = 'Ciornă';
$string['status1'] = 'Activă';
$string['status2'] = 'Inactivă';
$string['statusformtitleaccept'] = 'Acceptarea politicii';
$string['statusformtitledecline'] = 'Refuză politicii';
$string['statusformtitlerevoke'] = 'Retragere politicii';
$string['statusinfo'] = 'O politică cu statutul „Activ” necesită ca utilizatorii să își dea consimțământul, fie la prima conectare, fie în cazul utilizatorilor existenți la următoarea conectare.';
$string['steppolicies'] = 'Politica {$a->numpolicy} din {$a->totalpolicies}';
$string['useracceptanceactionaccept'] = 'Accept';
$string['useracceptanceactionacceptone'] = 'Accept {$a}';
$string['useracceptanceactionacceptpending'] = 'Acceptați politicile în așteptare';
$string['useracceptanceactiondecline'] = 'Refuză';
$string['useracceptanceactiondeclineone'] = 'Refuză {$a}';
$string['useracceptanceactiondeclinepending'] = 'Refuză politicile în așteptare';
$string['useracceptanceactiondetails'] = 'Detalii';
$string['useracceptanceactionrevoke'] = 'Retragere';
$string['useracceptanceactionrevokeall'] = 'Retrageți politicile acceptate';
$string['useracceptanceactionrevokeone'] = 'Retrageți acceptarea {$a}';
$string['useracceptancecount'] = '{$a->agreedcount} din {$a->userscount} ({$a->percent}%)';
$string['useracceptancecountna'] = 'N/A';
$string['useracceptances'] = 'Acorduri date de utilizatori';
$string['userpolicysettings'] = 'Politici utilizare site';
$string['usersaccepted'] = 'Acorduri';
$string['viewarchived'] = 'Vizualizați versiunile anterioare';
$string['viewconsentpageforuser'] = 'Vizualizarea acestei pagini în numele {$a}';
